<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package moduagency
 */

get_header(); ?>
<?php
/**
* Hook - moduagency_page_container_start.
*
* @hooked moduagency_page_wrp_container_start - 10
* @hooked moduagency_page_column - 20
*/
do_action( 'moduagency_page_container_start','no-sidebar' );
?>	
	<div id="primary" class="content-area page-404">
		<main id="main" class="site-main">

			 <h2><?php esc_html_e( 'Oooops ! 404', 'moduagency' ); ?></h2>
                  
                    <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'moduagency' ); ?> </p>

                
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="more-link"><?php esc_html_e( 'Back to home', 'moduagency' ); ?></a>
                   

		</main><!-- #main -->
	</div><!-- #primary -->
<?php
	/**
	* Hook - moduagency_page_container_end.
	*
	* @hooked moduagency_page_column_end - 10
	* @hooked moduagency_page_sidebar - 20
	* @hooked moduagency_page_wrp_container_end - 30
	*/
	do_action( 'moduagency_page_container_end','no-sidebar' );
?>	 
<?php

get_footer();
