<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package moduagency
 */

get_header(); ?>
<?php
/**
* Hook - moduagency_page_container_start.
*
* @hooked moduagency_page_wrp_container_start - 10
* @hooked moduagency_page_column - 20
*/
do_action( 'moduagency_page_container_start', esc_attr( moduagency_get_option('blog_layout') ) );
?>	
	<div id="primary" class="content-area">
		<main id="main" class="site-main">

		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', 'single' );

			the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

		</main><!-- #main -->
	</div><!-- #primary -->
<?php
	/**
	* Hook - moduagency_page_container_end.
	*
	* @hooked moduagency_page_column_end - 10
	* @hooked moduagency_page_sidebar - 20
	* @hooked moduagency_page_wrp_container_end - 30
	*/
	do_action( 'moduagency_page_container_end',esc_attr( moduagency_get_option('blog_layout') ) );
 ?>	 
<?php

get_footer();
